<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['bascula']) $bascula=$_GET['bascula']; $bascula=$_POST['bascula'];
if($_GET['almacen']) $almacen=$_GET['almacen']; $almacen=$_POST['almacen'];
if($_GET['producto']) $producto=$_GET['producto']; $producto=$_POST['producto'];
if($_GET['tipoPesaje']) $tipoPesaje=$_GET['tipoPesaje']; $tipoPesaje=$_POST['tipoPesaje'];
if($_GET['unidadesPorCaja']) $unidadesPorCaja=$_GET['unidadesPorCaja']; $unidadesPorCaja=$_POST['unidadesPorCaja'];
if($_GET['impresora']) $impresora=$_GET['impresora']; $impresora=$_POST['impresora'];
if($_GET['cajaRoturas']) $cajaRoturas=$_GET['cajaRoturas']; $cajaRoturas=$_POST['cajaRoturas'];
if($_GET['paletCarro']) $paletCarro=$_GET['paletCarro']; $paletCarro=$_POST['paletCarro'];


//PROCESO=PESAJEPRODUCTOPUB
//PARAMETROS=báscula ; núm.entrada ; númlínea ; cód.producto ; idioma ; tipopesaje ; unidadesporcaja; impresora



$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#PESAJEPRODUCTO#'.$bascula.';'.$almacen.';'.$producto.';'.$tipoPesaje.';'.$unidadesPorCaja.';'.$impresora.';'.$cajaRoturas.';'.$paletCarro;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

//echo '----'.$peticion.'----';

if($_GET['traza']=='si') {
	echo '<p>'.$peticion.'</p>';
	print_r($resultado);
	echo '<hr>';
}

echo $resultado[0]['Error'];

?>